html {
    min-height: 100%;
    position: relative;
}

body {
    background-color: #FFFFFF;
    margin-bottom: 60px; /* Margin bottom by footer height */
}

header {
    background-color: #00442C;
    color: #FFFFFF;
    margin: 0;
    padding: 1.5rem 0 1.5rem 0;
}

.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active, .btn.show {
    color: #FFFFFF;
    text-decoration: none;
}

#header-title {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
}

footer {
    background-color: #00442C;
    bottom: 0;
    color: #FFFFFF;
    height: 50px; /* Set the fixed height of the footer here */
    line-height: 50px; /* Vertically center the text there */
    position: absolute;
    width: 100%;
}

.dropdown-auto-width {
    width: auto !important;
    min-width: unset !important;
}